{
  "area": [
    {
      "ypos": 3,
      "type": "match",
      "width": 25,
      "height": 22,
      "xpos": 3
    },
    {
      "xpos": 293,
      "ypos": 6,
      "width": 60,
      "height": 17,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-lxqt",
    "apps_run_texteditor"
  ]
}